header {
  position: fixed;
  top: 0;
  left: 0;

  background-color: #1C1B22;
  width: 100vw;
  height: 3.5rem;

  justify-content: center;
  display: flex;
}

.logo-container{
  height: inherit;
  display: flex;
  align-items: center;
  margin-right: 2rem;
}

.logo-icon {
  height: 5rem;
  margin-top: 2.5rem;
}

.logo-container > span {
  height: inherit;
  font-size: 2.85rem;
  margin: 0px 12px;
}

.exit-container {
  display: flex;
}

.exit-icon {
  transition: 0.1s all ease-in-out;
  width: 3.5rem;
}

.exit-icon:hover {
  filter: invert(54%) sepia(70%) saturate(444%) hue-rotate(57deg) brightness(90%) contrast(88%);
}

@media screen and (max-width: 700px) {
  header {
    height: 2.5rem;
  }

  header > a > img {
    height: 3.5rem;
  }

  header > a > span {
    font-size: 2rem;
  }
}
